Help save net neutrality! Learn more.
Close

#524 RAD601 Failure

v0.3.0
open
nobody
Editor (234)
5
2008-12-02
2008-12-02
No

The IBM Rational Software Development Platform (aka RAD) version 6.02 uses Eclipse 3.0.2. It looks like the EPIC v0.3.0 is the version that might work with this. I can't get at any other 0.3.x versions to download them, so I'm stuck with 0.3.0. Versions 0.4.x and 0.5.x failed miserably (the Perl editor fails to initialize when you try to edit a Perl file). Even with 0.3.0 I had to delete my workbench.xml file to get it to work after the install. It would start up all the way, but then hang before I could enter anything.

For those of us stuck with RAD, could we get a version of EPIC that works? Thanks!

Discussion


Log in to post a comment.